.header-container {
    display: flex;
    align-content: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header-text {
    background-color: aquamarine;
    padding: 10px;
    border-radius: 10px;
    color: #000000;
}